/* === Colors === */

:root {
    --nav_bg: rgba(255, 255, 255, 0.85);
    --nav_fontBright: rgb(255, 255, 255);
    --nav_fontDark: #363636;
    --nav_fontActive: #f44336;
    --fontTitel: #363636;
    --fontTitelBright: rgb(255, 255, 255);
    --fontSubTitel: #3E3D3B;
    --fontStandard: #333333;
    --fontOrange: #f44336;
    --background: rgb(255, 255, 255);
    --fontGold: #A3956D;
    --bgDark: #05050599;
    --bgBright: rgba(255, 255, 255, 0.85);
    --bgGrey: #85858599;
    --buttonDark: #363636;
    --buttonBright: rgb(255, 255, 255);
    --success: green;
    --denied: red;

    --fontbright: #fff;
   
    --font_nav: #363636fb;
    --btn_submit: #555555;
    --btn_goback: #008CBA;
    --btn_delete: #f44336;
    --btn_export: #4dab00;
    --link: #363636;
    --link_hover: #302423;
    --titel: rgba(238,111,87,0.5);
    --inputfocus: #fff79b96;
    --bordercheck: #999;
    --itemsunderline: #999;
    --bg_items: #d9dfe1;
}

/* === Fonts === */

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/montserrat/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/montserrat/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* === Generelles === */

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

  html.bg_start::before {
    content: ' ';
    display: block;
    background-image: url('../media/bg/bg_1ahg.jpg');
    background-position: center;
    background-size: cover;
    height: 100vh;
    width: 100vw;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: fixed;
    z-index: -10;
    /* -webkit-filter: brightness(45%);
            filter: brightness(45%); */
  }

  @media screen and (max-width: 768px) {

    html.bg_start::before {
      background-image: url('../media/bg/bg_1bhg.jpg');
    }
  
  }

  html.bg_main::before {
    content: ' ';
    display: block;
    background-image: url('../media/bg/bgstart_b.jpg');
    background-position: center;
    background-size: cover;
    height: 100vh;
    width: 100vw;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: fixed;
    z-index: -10;
  }

html {
    font-size: 1rem;
    scroll-behavior: smooth;
  }
    
body {
  font-family: 'Montserrat', 'Arial', sans-serif;
}

section {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.flex-container {
  width: 100%;
  margin: 0 auto;
  display: flex;
  /* align-items: stretch; */
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-around;
  overflow-x: hidden
}

.intro-container {
  width: 100%;
  margin: 1rem;
  text-align: center;
}

@media screen and (max-width: 768px) {

  /* .flex-container {
    width: 100%;
  } */

}

@media screen and (max-width: 480px) {

  .intro-container {
    margin: 0;
  }

}

h1 {
  position: relative;
  font-size: 2rem;
  color: var(--fontTitelBright);
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 3px;
  padding: 0.5rem 0 1rem 0;
}

h1::before {
  content: ' ';
  position: absolute;
  bottom: 8px;
  width: 20px;
  height: 3px;
  background: var(--fontGold);
}

h2 {
  font-size: 1.5rem;
  font-weight: 400;
  color: var(--fontSubTitel);
  text-transform: uppercase;
  padding: 0.25rem 0;
}

h3 {
  font-size: 1.25rem;
  font-weight: 400;
  color: var(--fontSubTitel);
  text-transform: uppercase;
  padding: 0.25rem 0;
}

p {
  color: var(--fontStandard);
  line-height: 175%;
}

@media screen and (max-width: 768px) {

   h1 {
    font-size: 1.75rem;
    letter-spacing: 1px;
  }

  h2 {
    font-size: 1.4rem;
  }

}

@media screen and (max-width: 480px) {

  h1 {
   font-size: 1.6rem;
  }

}

.button {
  display: inline-block;
  width: 250px;
  margin: 2rem 0 1rem 0;
  background-color: var(--buttonBright);
  border-radius: 1000rem;
  border: none;
  color: var(--fontStandard);
  text-decoration: none;
  padding: 1rem 2rem;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.8rem;
  text-align: center;
  transition: ackground-color 0.5s ease-in-out;
 }

.button:hover {
  background-color: var(--buttonDark);
  color: var(--fontbright);
}

.button_dark {
  width: 100%;
  height: 40px;
  background: var(--buttonDark);
  border-radius: 6px;
  border-color: transparent;
  color: var(--fontbright);
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: 2px;
  cursor: pointer;
  transition: all 0.5s ease-in-out;
}

.button_dark:hover {
    background-color: var(--buttonBright);
    color: var(--fontStandard);
    cursor: pointer;
}

.button_bright {
  width: 100%;
  height: 40px;
  background: var(--bgBright);
  border-radius: 6px;
  border-color: transparent;
  color: var(--fontStandard);
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: 2px;
  cursor: pointer;
  transition: all 0.5s ease-in-out;
}

.button_bright:hover {
    background-color: var(--bgDark);
    color: var(--fontbright);
    cursor: pointer;
}

/*------Paralax------*/

#parallax-holder {
  background-size: cover;
  background-position: center;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
}

/*------Hero-Section------*/

.hero {
    background-image: url('../media/bg/bg_1hg.jpg');
    background-size: cover;
    background-position: center;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    height: 100vh;
    -webkit-animation-name: example;
            animation-name: example;
    -webkit-animation-duration: 14s;
            animation-duration: 14s;
    -webkit-animation-iteration-count: 2;
            animation-iteration-count: 2;
}

@-webkit-keyframes example{
  0%{
    background-image: url('../media/bg/bg_1hg.jpg');
  }
  75%{
    background-image: url('../media/bg/bg_2hg.jpg');
  }
  100%{
    background-image: url('../media/bg/bg_1hg.jpg');
  }
}

@keyframes example{
  0%{
    background-image: url('../media/bg/bg_1hg.jpg');
  }
  75%{
    background-image: url('../media/bg/bg_2hg.jpg');
  }
  100%{
    background-image: url('../media/bg/bg_1hg.jpg');
  }
}

/*------FuF-Section------*/

#fuf {
  width: 100%;
}

.fuf-box {
  flex-basis: 45%;
  margin: 1rem;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  overflow: hidden;
}

#fuf > .flex-container > .intro-container > h1,
#sponsoring > .flex-container > .intro-container > h1,
.fuf-box > h2,
.fuf-box > h3,
.fuf-box > p {
  color: var(--nav_fontBright);
}
.fuf-box > h2,
.fuf-box > h3,
.fuf-box > p {
  color: var(--nav_fontBright);
  text-align: left;
}

.fuf-box > span {
  margin: 1rem 0;
  width: 40px;
  height: 2px;
  background: var(--fontGold);
}

.fuf-box-images {
  border: solid 1px var(--fontGold);
}

.fuf-box-text {
  background-color: var(--bgDark);
  justify-content: flex-start;
  align-items: flex-start;
  padding: 1rem;
}

.slider {
  width: 100%;
  display: flex;
  -webkit-animation: slide 24s infinite;
          animation: slide 24s infinite;
}

.slider img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

@-webkit-keyframes slide {
  0%{
    transform: translateX(0);
  }
  8%{
    transform: translateX(0);
  }
  13%{
    transform: translateX(-100%);
  }
  21%{
    transform: translateX(-100%);
  }
  26%{
    transform: translateX(-200%);
  }
  34%{
    transform: translateX(-200%);
  }
  39%{
    transform: translateX(-300%);
  }
  47%{
    transform: translateX(-300%);
  }
  52%{
    transform: translateX(-400%);
  }
  60%{
    transform: translateX(-400%);
  }
  65%{
    transform: translateX(-500%);
  }
  73%{
    transform: translateX(-500%);
  }
  78%{
    transform: translateX(-600%);
  }
  88%{
    transform: translateX(-600%);
  }
  93%{
    transform: translateX(-700%);
  }
  100%{
    transform: translateX(-700%);
  }
}

@keyframes slide {
  0%{
    transform: translateX(0);
  }
  8%{
    transform: translateX(0);
  }
  13%{
    transform: translateX(-100%);
  }
  21%{
    transform: translateX(-100%);
  }
  26%{
    transform: translateX(-200%);
  }
  34%{
    transform: translateX(-200%);
  }
  39%{
    transform: translateX(-300%);
  }
  47%{
    transform: translateX(-300%);
  }
  52%{
    transform: translateX(-400%);
  }
  60%{
    transform: translateX(-400%);
  }
  65%{
    transform: translateX(-500%);
  }
  73%{
    transform: translateX(-500%);
  }
  78%{
    transform: translateX(-600%);
  }
  88%{
    transform: translateX(-600%);
  }
  93%{
    transform: translateX(-700%);
  }
  100%{
    transform: translateX(-700%);
  }
}

@media screen and (max-width: 960px) {

  .fuf-box {
    flex-basis: 45%;
  }

}

@media screen and (max-width: 820px) {

  /* .fuf-box { */
    /* flex-basis: 100%; */
  /* } */

}

@media screen and (max-width: 638px) {

  .fuf-box {
    flex-basis: 100%;
  }

}

@media screen and (max-width: 480px) {

  .fuf-box-text {
    margin: 1rem;
  }

}

.slider img {
  width: 100%;
  height: auto;
}

/*------Band-Section------*/

#bands {
  width: 100%;
}

.band-box {
  flex-basis: 45%;
  margin: 1rem;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: space-between;
  overflow: hidden;
}

.band-border {
  border: solid 1px var(--fontGold);
}

.band-text_1 {
  justify-content: flex-start;
  align-items: flex-end;
  background-color: var(--nav_bg);
  padding: 1rem;
}

.band-text_2 {
  justify-content: flex-start;
  align-items: flex-start;
  background-color: var(--nav_bg);
  padding: 1rem;
}

.band-box img,
.band-box a {
  width: 100%;
  height: auto;
  transition: transform .5s ease;
  display: block;
}

.band-box > h2 {
  border-bottom: solid 2px var(--nav_fontActive);
}

.band-box > p {
  text-align: justify;
}

.band-box img:hover {
  transform: scale(1.1);
}

@media screen and (max-width: 960px) {

  .band-box {
    flex-basis: 45%;
  }

}

@media screen and (max-width: 638px) {

  .band-box {
    flex-basis: 100%;
  }

}

/* === Sponsoren & Partner-Bereich === */

#sponsoring {
  width: 100%;
}

.sponsor-container {
  width: calc(100% - 2rem);
  margin-top: 1rem;
}

.sponsor-box {
  flex-basis: 16.666%;
  padding: 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.sponsor-box a,
.sponsor-box img {
  width: 100%;
  height: auto;
  flex-shrink: 0;
  transition: transform .5s ease;
  display: block;
}

.sponsor-box img:hover {
  transform: scale(1.1);
}

@media screen and (max-width: 1440px) {

  .sponsor-box {
    flex-basis: 20%;
  }

}

@media screen and (max-width: 1024px) {

  .sponsor-box {
    flex-basis: 25%;
  }

}

@media screen and (max-width: 768px) {

  .sponsor-box {
    flex-basis: 33.333%;
  }

}

@media screen and (max-width: 480px) {

  .sponsor-container {
    margin-top: 2rem;
  }

  .sponsor-box {
    flex-basis: 50%;
  }

}

@media screen and (max-width: 425px) {

  .sponsor-box {
    /* flex-basis: 100%; */
    padding: 0.75rem
  }

}

/*------Member------*/

#members {
  width: 100%;
  margin-top: 3rem;
}

.member-container {
  width: 90%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-around;
}

.member-box {
  position: relative;
  flex-basis: 27%;
  padding: 1rem 2rem 2rem 2rem;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.member-box img {
  width: 100%;
  height: auto;
  flex-shrink: 0;
  display: block;
  opacity: 1;
  transition: .5s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.middle {
  position: absolute;
  opacity: 0;
  transition: .5s ease;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.text {
  padding-top: 1rem;
  opacity: .4;
  color: var(--fontbright);
  font-size: .8rem;
}

.member-box:hover img {
  opacity: .4;
}

.member-box:hover .middle {
  opacity: 1;
}

@media screen and (max-width: 768px) {

  .member-container {
    width: 100%;
  }

  .middle {
    opacity: .75;
    top: 90%;
  }

}

@media screen and (max-width: 480px) {

  .member-box {
    flex-basis: 50%;
    margin: 1rem;
  }

}

@media screen and (max-width: 425px) {

  .member-box {
    flex-basis: 40%;
  }

}

/*------In Progress------*/

.in_progress {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.in_progress > h1 {
  color: red;
  font-size: 3rem;
  text-align: center;
}

.in_progress > h1:before {
  content: none;
}

.in_progress > h2 {
  color: var(--fontSubTitel);
  font-size: 2rem;
  text-align: center;
  line-height: 4rem;
}

.in_progress > p {
  color: var(--fontStandard);
  font-size: 1.5rem;
  font-weight: 600;
  text-align: center;
}

/*------Media------*/

#media {
  width: 90%;
  margin-top: 3rem;
}

.pic-box {
  min-width: 300px;
  flex-basis: 40%;
  margin: 1rem 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}

.pic-box > h1 {
margin-bottom: 1.5rem;
}

.pic-box > a {
  color: var(--fontbright);
  text-decoration: none;
  font-weight: 400;
  line-height: 2.5rem;
  transition: all 0.3s ease-in-out;
}

.pic-box a:hover {
  margin-left: 10px;
  color: var(--fontGold);
}

#movies {
  width: 90%;
  max-width: 720px;
  margin: 0 auto 2rem auto;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container video,
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*------Kontakt------*/

#contact {
  width: 100%;
  margin: 4rem auto 5rem auto;
  max-width: 600px;
}

form {
  margin: 0 0.75rem;
  padding: 1rem;
}

.contact_form {
  border-radius: 6px;
}

input,
textarea {
  width: 100%;
  padding: 0.75rem;
  margin: 1.5rem 0;
  font: inherit;
  font-size: 1rem;
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid var(--fontbright);
  color: var(--fontbright);
  background: transparent;
  transition: all 0.3s ease-in-out;
}

input:hover,
textarea:hover {
  border-color: var(--fontOrange);
}

form > label {
  color: var(--fontStandard);
}

.spec_field {
  display: none;
}

.contact_form .error {
  width: 100%;
  padding: 0.5rem 0;
  text-align: center;
  color: var(--fontbright);
  background-color: var(--denied);
  border-radius: 6px;
}

.contact_form .success {
  width: 100%;
  padding: 0.5rem 0;
  text-align: center;
  color: var(--fontbright);
  background-color: var(--success);
  border-radius: 6px;
}

@media screen and (max-width: 480px) {

  input,
  textarea {
    padding: 1rem 0 1rem 0.5rem;
  }

}

/*------Kommentare------*/

#comments {
  width: 100%;
  margin: 3rem auto 5rem auto;
  max-width: 600px;
}

.comment-box {
  margin: 0.75rem 0.75rem 1.25rem 0.75rem;
  padding: 2px 10px;
  background-color: var(--bgBright);
  border-radius: 6px;
}

.answer-box {
  margin: 0.75rem 0.75rem 0.75rem 2.5rem;
  padding: 2px 10px;
  background-color: var(--bgBright);
  border-radius: 6px;
  /* border-left: 2px solid var(--fontOrange); */
  transition: margin 0.5s ease-in-out;
}

.answer-box:hover {
  margin: 0.75rem 2.75rem 0.75rem 0.5rem;
}

.writer {
  margin: 8px 0;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 1px;
  color: var(--fontTitel);
}

.mdate {
  margin: 8px 0;
  font-size: .9rem;
  color: var(--nav_fontActive);
}

.message {
  margin: 8px 0;
  font-size: .9rem;
  font-weight: 400;
  line-height: 1.25rem;
  letter-spacing: 1px;
  color: var(--fontStandard);
}

.answer-link {
  float: right;
  padding-left: .5rem;
  font-size: .9rem;
  font-weight: 400;
  text-decoration: none;
  color: var(--fontStandard);
  border-left: 2px solid var(--fontStandard);
}

.answer-link:hover {
  color: var(--fontOrange);
  border-left: 2px solid var(--fontOrange);
}

/*------Privacy------*/

#privacy {
  width: 100%;
  max-width: 960px;
  margin-top: 2rem;
}

.data {
  padding: 1.5rem;
}

#privacy > .flex-container > .data > h3 {
  color: var(--fontGold);
  font-weight: 500;
  text-shadow: 2px 2px 3px #000;
  padding: 2rem 0 1rem 0;
}

.data > p {
  text-align: justify;
  font-weight: 400;
  letter-spacing: normal;
  color: var(--fontbright);
}

.data > .yt-link a {
  text-decoration: none;
  color: var(--fontOrange);
}

.co-adress {
  padding-left: 0;
}

.co-adress > p {
  text-align: left;
  line-height: 125%;
}

/*------Footer------*/

footer {
  width: 100%;
  height: auto;
  padding: 20px 20px 5px 20px;
  background-color: var(--nav_bg);
}

footer .container {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 2fr 1fr;
  grid-gap: 20px;
}

footer .container .sec img {
  height: 6rem;
  width: auto;
  transition: transform .3s ease;
}

footer .container .sec img:hover {
  transform: scale(1.1);
}

footer .container .sec .second {
  font-weight: 500;
  color: var(--nav_fontActive);
}

footer .container .sec p {
  font-size: 0.9rem;
  margin: 0.75rem 0;
}

footer .container .quicklinks {
position: relative;
}

footer .container .quicklinks ul li {
  list-style: none;
}

footer .container .quicklinks ul li a {
  color: var(--fontStandard);
  text-decoration: none;
  margin-bottom: 15px;
  display: inline-block;
  font-size: 0.9rem;
}

footer .container .quicklinks ul li a:hover {
  color: var(--nav_fontActive);
}

.copyright {
  width: 100%;
  padding: 20px 100px 30px;
  background-color: var(--nav_bg);
  color: var(--fontStandard);
}

.copyright span {
  display: block;
  height: 2px;
  width: 300px;
  border-top: 1px solid var(--fontStandard);
  margin: 0 auto 1rem auto;

}

.copyright p {
  text-align: center;
}

@media screen and (max-width: 910px) {

  .copyright {
    padding: 10px 40px 30px;
  }

}

@media screen and (max-width: 768px) {

  footer .container {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(1,1fr);
    grid-gap: 20px;
  }

  footer .container .sec {
    text-align: center;
  }
  
}
